
.timelineFlat .item img {
	margin-top: -30px;
}

.timelineFlat .item span {
	display: block;
	margin: 10px 10px 5px;
	height: auto;
}

.timelineFlat .item,
.timelineFlat .item_open {
	height: 450px;
}

.timelineFlat .item h2 {
	padding: 0px;
	margin: 10px;
	font-size: 18px;
	/* 
	font-family: Montserrat;
	margin: 0;
	font-size: 12px;
	line-height: 12px;
	color: #dd5555;
	*/
}

.timelineFlat .item .read_more {
	margin: 0 10px;
	float: right;
	/* 
	font-family: Montserrat;
	padding: 10px;
	font-size: 12px;
	line-height: 12px;
	float: left;
	color: #ffffff;
	cursor: pointer;
	border-radius: 3px;
	background: #dd5555;
	transition: background-color 300ms;
	-webkit-transition: background-color 300ms;
	-moz-transition: background-color 300ms;
	*/
}

.timelineFlat .timeline_open_content {
	padding: 40px 20px 23px;
	/*
	padding: 20px;
	clear: both;
	margin-top: 20px;
	*/
}
